body {
	margin: 0pt;
}

.header TABLE
{
	border: 0px; 
	border-bottom: 1px; 
	border-style: solid; 
	border-color: #000000 ;
}
.footer 
{
	padding-top: 8px;
}

.footer TABLE
{
	border: 0px; 
	border-bottom: 0px; 
	border-top: 0px; 
	border-style: solid; 
	border-color: #b0b0b0 #000 #000 #000;
	font: 7pt Verdana;

}

h1 {
	text-align:left;
        font: 20pt bold medium Verdana,Helvetica,Arial,Sans-serif;
        color: #666666;
/*	margin-left: -4pt; */
}

h2 {
        font: bold 14pt Verdana,Helvetica,Arial,Sans-serif;
        color: #666666;
/*	margin-left: -4pt; */
}

h3 {
        font: large Helvetica,Arial,Sans-serif;
        color: #606060;
}

h4 {
        font: medium Helvetica,Arial,Sans-serif;
        color: #666699;
}

a.menulink {
font-weight: bold;
}

p {
	font: 11pt Verdana;
}

.menu {
        font: bold Verdana;
        text-align: right;
        margin-right: 10pt;
}

.archivetitle {
        font: bold large Verdana,Arial,Helvetica,Sans-serif;
	color: #FF9900;
}

.searchfieldhelp,.formfieldhelp {
        font: 10pt Verdana;
}

.searchfieldname {
        padding-top: 12pt;
        padding-bottom: 3pt;
        font: bold 10pt Verdana;
}

.searchanyall {
        font: 10pt Verdana;
}


.formfieldname {
        padding-top: 3pt;
        font: bold medium Verdana;
}

.formfieldidname {
        font: bold medium Verdana;
}


.formfieldinput {
        padding-bottom: 3pt;
        font: Verdana;
}
.formfieldidinput {
}


.formfieldcomment {
	font-style: italic;
        padding-bottom: 3pt;
}

.requiredstar,.requiredlang {
	color: #ff0000;
}


.alert {
	color: #ff0000;
        font: bold medium serif;
}

.namefieldheading {
	text-align: left;
	font: small serif;
}

.searchorder {
        padding-top: 12pt;
        font: 10pt Verdana;
}

.searchbuttons {
        padding-top: 12pt;
}

.searchmustfulfill {
        padding-top: 12pt;
}

.main {
        margin-left: 16pt;
        margin-right: 12pt;
}

dt {
	font-weight: bold;
}

.numeral {
	font-weight: bold;
}

.ignoredword {
	font-style: italic;
}

.searchcontrols {
        border: 1px;
        padding: 4px;
        border-style: solid;
        border-color: #ffffff ;
        background-color: #ffffff;
	text-decoration: none;
}

body.vlit {
	margin: 8pt;
}

.vlit-charrange {
	color: #0000c0;
}

.vlit-highlight {
	color: #c00000;
}

